@charset "utf-8";
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#logo {
	height: 159px;
	width: 361px;
	padding-top: 21px;
	padding-left: 31px;
}
#sm_links {
	float: right;
	padding-top: 25px;
	padding-right: 10px;
}
#sm_links img{
	border: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
}
#body_header {
	background-image: url(images/Banner.gif);
	margin: 0px;
	padding: 0px;
	float: left;
	width: 1060px;
	background-repeat: no-repeat;
}

#body_container {
	width: 1060px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#sliding-navigation {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	height: auto;
	width: 361px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 31px;
}
#leftside {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 607px;
	width: 392px;
	position: relative;
}
#body_container #body_header #leftside #side_image {
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: -1;
	margin: 0px;
	padding: 0px;
}

#rightside {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 668px;
	position: relative;
}

#body_container #security_bn {
	margin: 0px;
	padding: 0px;
	left: 100px;
	top: 190px;
	position: absolute;
	height: 210px;
	width: 560px;
}
#body_container #Mechanical_bn {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: -265px;
	top: 350px;
	height: 210px;
	width: 560px;
}
#body_container #body_header #rightside #pushfooter {
	float: left;
	height: 550px;
	width: 10px;
}
.partner {
	float: left;
	width: 668px;
	padding-bottom: 10px;
}
#page_content a {
	font-weight: bold;
	text-decoration: none;
}



#body_container #transport_bn {
	position: absolute;
	height: 210px;
	width: 560px;
	left: 100px;
	top: 510px;
}


#body_container #body_contents {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 1060px;
	position: relative;
	left: 0px;
	top: 140px;
}
#body_container #footer {
	background-image: url(images/footer.png);
	float: left;
	height: 100px;
	width: 1060px;
}





.buttons{
	border-style: none;
}

.sliding-element img {
	border-style: none;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: auto;
}

.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}	
img {
border-style: none;
}

#security_nav {
	float: left;
	height: 112px;
	width: 668px;
	margin: 0px;
	padding: 0px;
}
#page_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000066;
	float: left;
	height: auto;
	width: 668px;
	font-size: 12px;
}
#page_content_Mechanical {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000066;
	float: left;
	height: auto;
	width: 668px;
	font-size: 12px;
}
#rightheader {
	float: left;
	height: 173px;
	width: 668px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}


#SN_part7 {
	position: relative;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 56px;
	width: 228px;
}
#SN_part7 .to {
	display: none;
	position: absolute;
	left: 0;
	top: 0px;
}
#SN_part5 {
	position: relative;
	float: left;
	height: 56px;
	width: 220px;
}
#SN_part5 .to {
	display: none;
	position: absolute;
	left: 0;
	top: 0px;
}	
#SN_part1 {
	background-image: url(images/Sub_Nav_LSide.gif);
	float: left;
	height: 56px;
	width: 110px;
	margin: 0px;
	padding: 0px;
}

#SN_part2 {
	position: relative;
	float: left;
	height: 56px;
	width: 220px;
	margin: 0px;
	padding: 0px;
}
#SN_part2 .to {
	display: none;
	position: absolute;
	left: 0;
	top: 0px;
}
#SN_part3 {
	position: relative;
	float: left;
	height: 56px;
	width: 270px;
	margin: 0px;
	padding: 0px;
}
#SN_part3 .to {
	display: none;
	position: absolute;
	left: 0;
	top: 0px;
}
#SN_part4 {
	background-image: url(images/Sub_Nav_RSide.gif);
	float: left;
	height: 56px;
	width: 68px;
 	margin: 0px;
	padding: 0px;
}
#SN_part6 {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 56px;
	width: 220px;
}
#SN_part6 .to {
	display: none;
	position: absolute;
	left: 0;
	top: 0px;
}
.lftflt {
	float: left;
	margin-right: 5px;
	margin-left: 10px;
	margin-top: 5px;
}
.rthflt {
	float: right;
	margin-right: 10px;
	margin-left: 5px;
	margin-top: 5px;
}
#page_content #accordion h3 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 20px;
	width: 668px;
	background-image: url(images/accordian.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D71D09;
	border-right-color: #D71D09;
	border-left-color: #D71D09;
}
#page_content #accordion a {
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 20px;
}
#page_content #accordion div {
	padding: 0px;
	float: left;
	height: auto;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D71D09;
	border-bottom-color: #D71D09;
	border-left-color: #D71D09;
	width: 668px;
	margin: 0px;
}
#page_content #accordion p {
	margin-right: 5px;
	margin-left: 5px;
}
#specialoffersimg {
	position: relative;
	float: left;
	margin: 0px;
	height: 150px;
	width: 248px;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#specialoffersimg .to {
	display: none;
	position: absolute;
	left: 0;
	top: 0px;
	padding-right: 50px;
	padding-left: 30px;
}
.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 1px;
	margin: 0 .2em 1px 0;
	border-bottom: 0 !important;
	padding: 0;
	white-space: nowrap;
	background-color: #D10000;
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: .5em 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	padding-bottom: 1px;
	background-color: #000066;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
#tabs {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 668px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000066;
	font-size: 12px;
}
#tabs ul {
	float: left;
	height: auto;
	width: 668px;
}
.specialoffers h4 {
	color: #D10000;
	float: left;
	height: auto;
	width: 668px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.specialoffers {
	float: left;
	width: 668px;
	padding-top: 5px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

.SpecialoffersTC {
	color: #666666;
	font-size: 10px;
	padding-top: 10px;
}
.SpecialoffersTC h5 {
	font-size: 12px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ui-tabs .ui-tabs-nav li a:hover {
	float: left;
	padding: .5em 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
#contact-wrapper {
	width:668px;
	border:1px solid #e2e2e2;
	padding:0px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 12px;
	background-color: #FFFFFF;
}
#contact-wrapper div {
	clear:both;
	width: 400px;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
}
#contact-wrapper label {
	display:block;
	float:none;
	font-size:16px;
	width:auto;
}
form#contactform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	padding:5px;
	font-size:12px;
	color:#333;
	font-weight: bold;
}
form#contactform textarea {
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:100%;
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
}#contactdetails {
	float: right;
	height: auto;
	width: 248px;
}
#rightheader a {
	color: #FFFFFF;
	text-decoration: none;
}
#contactform {
	float: left;
}
#contact-wrapper p {
	float: left;
	width: 400px;
}

#specialoffersinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D10000;
	margin: 0px;
	float: left;
	width: 668px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}#contactdetails {
	padding-left: 10px;
}
.SpecialoffersTC a {
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}
#footer .sitemap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	margin: 0px;
	float: left;
	height: auto;
	width: 220px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#footer .sitemap a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
